@media(max-width:320px){
  /* Entrada */
  .container_entrada{
    background-color: black;
  }
  #imagen-entrada {
    height: 164px;
    width: 299px;
    z-index: 0;
  }
.sombra_entrada{
    position: absolute;
    z-index: 1;
    background-color: #f9fafbb0;
    height: 62px;
    width: 100%;
    top: 100px;
  }
  .logo_entrada{
    height: 62px;
    width: 95px;
    position: absolute;
    left: 23px;
  }
  .texto-entrada{
    font-size: 50px;
  }
  .div_text_entrada{
        padding-top: 6px;
    font-size: 16px;
    text-align: center;
    color: black !important;
  }


  .sombra_titulo_diamantado, .sombra_titulo_reparacion, .sombra_titulo_restauracion, .sombra_titulo_pintura, .sombra_titulo_enderezado, .sombra_titulo_pulido {
    position: absolute;
    z-index: 1;
    color: black;
    background-color: rgba(255, 255, 255, 0.8);
    height: 89px;
    width: 87%;
  }

  .sombra_titulo_pulido {
    top: 240px;
    left: 31px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_enderezado {
    top: 431px;
    left: 31px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_pintura {
    top: 622px;
    left: 31px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_restauracion {
    top: 834px;
    left: 31px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_reparacion {
    top: 1046px;
    left: 31px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_diamantado {
    top: 1238px;
    left: 31px;
    height: 29px;
    width: 285px;
}

  .texto_titulo {
    font-size: 20px;
    text-align: center;
  }

  .div_container {
    margin-top: 15px;
  }

  .div_container_restauracion {
    margin-top: 35px;
  }

  /* Imagen Servicios */
  .imagen_fondo {
    height: 176px;
    width: 299px;
    opacity: 0.7;
  }

  .sombra_blanca_diamantado, .sombra_blanca_reparacion, .sombra_blanca_restauracion, .sombra_blanca_pintura, .sombra_blanca_enderezado, .sombra_blanca_pulido {
    position: absolute;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.8);
    border: 2px solid blue;
  }

  .sombra_blanca_pulido {
    top: 300px;
    height: 72px;
  }

  .sombra_blanca_enderezado {
    top: 472px;
    height: 108px;
  }

  .sombra_blanca_pintura {
    top: 667px;
    height: 103px;
  }

  .sombra_blanca_restauracion {
    top: 892px;
    height: 93px;
  }

  .sombra_blanca_reparacion {
    top: 1086px;
    height: 124px;
  }

  .sombra_blanca_diamantado {
    top: 1303px;
    height: 41px;
  }

  .texto_sombra_blanca {
    color: black;
    font-size: 11px;
    text-align: justify;
    font-weight: 500;
  }

  .div_footer {
    color: white;
    z-index: 1;
    position: absolute;
    top: 5612px;
    left: 79px;
    background-color: black;
    text-align: center;
    margin-top: 40px;
  }
}
@media(min-width:375px){
  /* Entrada */
  .container_entrada{
    background-color: black;
  }
  #imagen-entrada {
    height: 164px;
    width: 360px;
    z-index: 0;
  }
  .sombra_entrada{
    position: absolute;
    z-index: 1;
    color: white;
    background-color: rgb(0,0,0,0.26);
    height: 62px;
    width: 100%;
    top: 100px;
    left: 20px;
  }
  .logo_entrada{
    height: 62px;
    width: 95px;
    position: absolute;
    left: 23px;
  }
  .texto-entrada{
    color: white;
    font-size: 15px;
  }
  .div_text_entrada{
    padding-top: 6px;
    text-align: center;
  }

  .imagen_fondo {
    height: 192px;
    width: 360px;
    opacity: 0.7;
  }
  .sombra_titulo_diamantado, .sombra_titulo_reparacion, .sombra_titulo_restauracion, .sombra_titulo_pintura, .sombra_titulo_enderezado, .sombra_titulo_pulido {
    position: absolute;
    z-index: 1;
    color: black;
    background-color: rgba(255, 255, 255, 0.8);
    height: 89px;
    width: 87%;
    left: 62px;
  }

  .sombra_titulo_pulido {
    top: 240px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_enderezado {
    top: 451px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_pintura {
    top: 655px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_restauracion {
    top: 883px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_reparacion {
    top: 1110px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_diamantado {
    top: 1319px;
    height: 29px;
    width: 285px;
}

  .texto_titulo {
    font-size: 20px;
    text-align: center;
  }

  .div_container {
    margin-top: 15px;
  }

  .div_container_restauracion {
    margin-top: 35px;
  }

  /* Imagen Servicios */

  .sombra_blanca_diamantado, .sombra_blanca_reparacion, .sombra_blanca_restauracion, .sombra_blanca_pintura, .sombra_blanca_enderezado, .sombra_blanca_pulido {
    position: absolute;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.8);
    border: 2px solid blue;
  }

  .sombra_blanca_pulido {
    top: 300px;
    height: 72px;
  }

  .sombra_blanca_enderezado {
    top: 498px;
    height: 108px;
  }

  .sombra_blanca_pintura {
    top: 703px;
    height: 103px;
  }

  .sombra_blanca_restauracion {
    top: 945px;
    height: 93px;
  }

  .sombra_blanca_reparacion {
    top: 1159px;
    height: 124px;
  }

  .sombra_blanca_diamantado {
    top: 1387px;
    height: 41px;
  }

  .texto_sombra_blanca {
    color: black;
    font-size: 11px;
    text-align: justify;
    font-weight: 500;
  }

  .div_footer {
    color: white;
    z-index: 1;
    position: absolute;
    top: 5612px;
    left: 79px;
    background-color: black;
    text-align: center;
    margin-top: 40px;
  }
}
@media(min-width:425px){
  /* Entrada */
  .container_entrada{
    background-color: black;
  }
  #imagen-entrada {
    height: 204px;
    width: 403px;
    z-index: 0;
  }
  .sombra_entrada{
    position: absolute;
    z-index: 1;
    color: white;
    background-color: rgb(0,0,0,0.26);
    height: 62px;
    width: 100%;
    top: 124px;
    left: 20px;
  }
  .logo_entrada{
    height: 65px;
    width: 104px;
    position: absolute;
    left: 23px;
  }
  .texto-entrada{
    color: white;
    font-size: 15px;
  }
  .div_text_entrada{
    padding-top: 6px;
    font-size: 20px;
    text-align: center;
  }

  .imagen_fondo {
    height: 200px;
    width: 407px;
    opacity: 0.7;
  }
  .sombra_titulo_diamantado, .sombra_titulo_reparacion, .sombra_titulo_restauracion, .sombra_titulo_pintura, .sombra_titulo_enderezado, .sombra_titulo_pulido {
    position: absolute;
    z-index: 1;
    color: black;
    background-color: rgba(255, 255, 255, 0.8);
    height: 89px;
    width: 87%;
    left: 89px;
  }

  .sombra_titulo_pulido {
    top: 286px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_enderezado {
    top: 499px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_pintura {
    top: 713px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_restauracion {
    top: 951px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_reparacion {
    top: 1182px;
    height: 33px;
    width: 285px;
  }

  .sombra_titulo_diamantado {
    top: 1400px;
    height: 29px;
    width: 285px;
}

  .texto_titulo {
    font-size: 20px;
    text-align: center;
  }

  .div_container {
    margin-top: 15px;
  }

  .div_container_restauracion {
    margin-top: 35px;
  }

  /* Imagen Servicios */

  .sombra_blanca_diamantado, .sombra_blanca_reparacion, .sombra_blanca_restauracion, .sombra_blanca_pintura, .sombra_blanca_enderezado, .sombra_blanca_pulido {
    position: absolute;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.8);
    border: 2px solid blue;
  }

  .sombra_blanca_pulido {
    top: 353px;
    height: 72px;
  }

  .sombra_blanca_enderezado {
    top: 548px;
    height: 108px;
  }

  .sombra_blanca_pintura {
    top: 777px;
    height: 103px;
  }

  .sombra_blanca_restauracion {
    top: 1018px;
    height: 93px;
  }

  .sombra_blanca_reparacion {
    top: 1235px;
    height: 124px;
  }

  .sombra_blanca_diamantado {
    top: 1467px;
    height: 41px;
  }

  .texto_sombra_blanca {
    color: black;
    font-size: 12px;
    text-align: justify;
    font-weight: 500;
  }

  .div_footer {
    color: white;
    z-index: 1;
    position: absolute;
    top: 5612px;
    left: 79px;
    background-color: black;
    text-align: center;
    margin-top: 40px;
  }
}
@media(min-width:768px){
  /* Entrada */
  .container_entrada{
    background-color: black;
  }
  #imagen-entrada {
    height: 326px;
    width: 709px;
    z-index: 0;
  }
  .sombra_entrada{
    position: absolute;
    z-index: 1;
    color: white;
    background-color: rgb(0,0,0,0.26);
    height: 130px;
    width: 100%;
    top: 147px;
    left: 20px;
  }
  .logo_entrada{
    height: 139px;
    width: 214px;
    position: absolute;
    left: 42px;
  }
  .texto-entrada{
    color: white;
    font-size: 15px;
  }
  .div_text_entrada{
    padding-top: 19px;
    font-size: 35px;
    text-align: center;
  }

  .imagen_fondo {
    height: 368px;
    width: 709px;
    opacity: 0.7;
  }
  .sombra_titulo_diamantado, .sombra_titulo_reparacion, .sombra_titulo_restauracion, .sombra_titulo_pintura, .sombra_titulo_enderezado, .sombra_titulo_pulido {
    position: absolute;
    z-index: 1;
    color: black;
    background-color: rgba(255, 255, 255, 0.8);
    height: 89px;
    width: 87%;
    left: 272px;
    height: 45px;
  }

  .sombra_titulo_pulido {
    top: 240px;
    width: 285px;
  }

  .sombra_titulo_enderezado {
    top: 451px;
    width: 285px;
  }

  .sombra_titulo_pintura {
    top: 655px;
    width: 285px;
  }

  .sombra_titulo_restauracion {
    top: 883px;
    width: 285px;
  }

  .sombra_titulo_reparacion {
    top: 1110px;
    width: 285px;
  }

  .sombra_titulo_diamantado {
    top: 1319px;
    width: 285px;
}

  .texto_titulo {
    font-size: 30px;
    text-align: center;
  }

  .div_container {
    margin-top: 15px;
  }

  .div_container_restauracion {
    margin-top: 35px;
  }

  /* Imagen Servicios */

  .sombra_blanca_diamantado, .sombra_blanca_reparacion, .sombra_blanca_restauracion, .sombra_blanca_pintura, .sombra_blanca_enderezado, .sombra_blanca_pulido {
    position: absolute;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.8);
    border: 2px solid blue;
  }

  .sombra_blanca_pulido {
    top: 300px;
    height: 72px;
  }

  .sombra_blanca_enderezado {
    top: 498px;
    height: 108px;
  }

  .sombra_blanca_pintura {
    top: 703px;
    height: 103px;
  }

  .sombra_blanca_restauracion {
    top: 945px;
    height: 93px;
  }

  .sombra_blanca_reparacion {
    top: 1159px;
    height: 124px;
  }

  .sombra_blanca_diamantado {
    top: 2499px;
    height: 74px;
  }

  .texto_sombra_blanca {
    color: black;
    font-size: 20px;
    text-align: justify;
    font-weight: 500;
  }

  .div_footer {
    color: white;
    z-index: 1;
    position: absolute;
    top: 5612px;
    left: 79px;
    background-color: black;
    text-align: center;
    margin-top: 40px;
  }
}
@media(min-width:1024px){
   /* Entrada */
   .container_entrada{
    background-color: black;
  }
  #imagen-entrada {
    height: 481px;
    width: 941px;
    z-index: 0;
  }
  .sombra_entrada{
    position: absolute;
    z-index: 1;
    color: black;
    background-color: #f9fafbb0;
    height: 238px;
    width: 100%;
    top: 147px;
    left: 20px;
  }
  .logo_entrada{
    height: 241px;
    width: 326px;
    position: absolute;
    left: 42px;
  }
  .texto-entrada{
    color: white;
    font-size: 15px;
  }
  .div_text_entrada{
    padding-top: 40px;
    font-size: 90px;
    text-align: center;
  }

  .imagen_fondo {
    height: 464px;
    width: 940px;
    opacity: 0.7;
  }
  .sombra_titulo_diamantado, .sombra_titulo_reparacion, .sombra_titulo_restauracion, .sombra_titulo_pintura, .sombra_titulo_enderezado, .sombra_titulo_pulido {
    position: absolute;
    z-index: 1;
    color: black;
    background-color: rgba(255, 255, 255, 0.8);
    height: 89px;
    width: 87%;
    left: 396px;
    height: 45px;
  }

  .sombra_titulo_pulido {
    top: 521px;
    width: 285px;
  }

  .sombra_titulo_enderezado {
    top: 1005px;
    width: 285px;
  }

  .sombra_titulo_pintura {
    top: 1484px;
    width: 285px;
  }

  .sombra_titulo_restauracion {
    top: 1986px;
    width: 285px;
  }

  .sombra_titulo_reparacion {
    top: 2482px;
    width: 285px;
  }

  .sombra_titulo_diamantado {
    top: 2968px;
    width: 357px;
}

  .texto_titulo {
    font-size: 30px;
    text-align: center;
  }

  .div_container {
    margin-top: 15px;
  }

  .div_container_restauracion {
    margin-top: 35px;
  }

  /* Imagen Servicios */

  .sombra_blanca_diamantado, .sombra_blanca_reparacion, .sombra_blanca_restauracion, .sombra_blanca_pintura, .sombra_blanca_enderezado, .sombra_blanca_pulido {
    position: absolute;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.8);
    border: 2px solid blue;
  }

  .sombra_blanca_pulido {
    top: 725px;
    height: 82px;
  }

  .sombra_blanca_enderezado {
    top: 1153px;
    height: 159px;
  }

  .sombra_blanca_pintura {
    top: 1630px;
    height: 162px;
  }

  .sombra_blanca_restauracion {
    top: 2154px;
    height: 129px;
  }

  .sombra_blanca_reparacion {
    top: 2627px;
    height: 201px;
  }

  .sombra_blanca_diamantado {
    top: 3154px;
    height: 83px;
  }

  .texto_sombra_blanca {
    color: black;
    font-size: 25px;
    text-align: justify;
    font-weight: 500;
  }

  .div_footer {
    color: white;
    z-index: 1;
    position: absolute;
    top: 5612px;
    left: 79px;
    background-color: black;
    text-align: center;
    margin-top: 40px;
  }
}
/* @media(min-width:1440px){
  .container_entrada{
    background-color: black;
  }
  #imagen-entrada {
    height: 164px;
    width: 360px;
    z-index: 0;
  }
  .sombra_entrada{
    position: absolute;
    z-index: 1;
    color: white;
    background-color: rgb(0,0,0,0.26);
    height: 62px;
    width: 100%;
    top: 100px;
    left: 20px;
  }
  .logo_entrada{
    height: 62px;
    width: 95px;
    position: absolute;
    left: 23px;
  }
  .texto-entrada{
    color: white;
    font-size: 15px;
  }
  .div_text_entrada{
    padding-top: 6px;
    text-align: center;
  }

  .imagen_fondo {
    height: 192px;
    width: 360px;
    opacity: 0.7;
  }
  .sombra_titulo_diamantado, .sombra_titulo_reparacion, .sombra_titulo_restauracion, .sombra_titulo_pintura, .sombra_titulo_enderezado, .sombra_titulo_pulido {
    position: absolute;
    z-index: 1;
    color: black;
    background-color: rgba(255, 255, 255, 0.8);
    height: 89px;
    width: 87%;
    left: 62px;
  }

  .sombra_titulo_pulido {
    top: 240px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_enderezado {
    top: 451px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_pintura {
    top: 655px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_restauracion {
    top: 883px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_reparacion {
    top: 1110px;
    height: 29px;
    width: 285px;
  }

  .sombra_titulo_diamantado {
    top: 1319px;
    height: 29px;
    width: 285px;
}

  .texto_titulo {
    font-size: 20px;
    text-align: center;
  }

  .div_container {
    margin-top: 15px;
  }

  .div_container_restauracion {
    margin-top: 35px;
  }

  .sombra_blanca_diamantado, .sombra_blanca_reparacion, .sombra_blanca_restauracion, .sombra_blanca_pintura, .sombra_blanca_enderezado, .sombra_blanca_pulido {
    position: absolute;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.8);
    border: 2px solid blue;
  }

  .sombra_blanca_pulido {
    top: 300px;
    height: 72px;
  }

  .sombra_blanca_enderezado {
    top: 498px;
    height: 108px;
  }

  .sombra_blanca_pintura {
    top: 703px;
    height: 103px;
  }

  .sombra_blanca_restauracion {
    top: 945px;
    height: 93px;
  }

  .sombra_blanca_reparacion {
    top: 1159px;
    height: 124px;
  }

  .sombra_blanca_diamantado {
    top: 1387px;
    height: 41px;
  }

  .texto_sombra_blanca {
    color: black;
    font-size: 11px;
    text-align: justify;
    font-weight: 500;
  }

  .div_footer {
    color: white;
    z-index: 1;
    position: absolute;
    top: 5612px;
    left: 79px;
    background-color: black;
    text-align: center;
    margin-top: 40px;
  }
} */